@charset "utf-8";
/* CSS Document */

nav#top ul { margin-left:10px; }
nav#top ul li { display:block; float:left; }
nav#top ul li a { display:block; line-height:36px }

footer nav ul { margin-left:10px; }
footer nav li { display:block; float:left; }
footer nav li a {display:block; line-height:42px }